[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.CMControlChange

Handles the CM_CONTROLCHANGE control message for the composite editor.

## Declaration

Source position: grids.pas line 323

`protected procedure TCompositeCellEditor.CMControlChange(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Control message with the values examined in the method.

## Description

Sets the align property to alNone in the control at the address in Message when it is not the active control.